.box_spacing {
	padding-top: 80px;
}

.box_title {
	/* font-weight: bold; */
	font-size: 26px;
}

.box_title::after {
	position: absolute;
	width: 30px;
	height: 2px;
	background: #CB333B;
	left: 0;
	right: 0;
	bottom: -10px;
	margin: auto;
	content: '';
}

.product_box,
.solution_box {
	margin: 20px 0;
}

.product_box .li {
	/* width: 20%; */
	/* padding-right: 20px; */
	width: calc((100% - 80px) / 5);
	margin-right: 20px;
	padding-top: 20px;
	transition: all .3s;
	cursor: pointer;
}

.product_box .li:nth-child(5n) {
	padding-right: 0;
}

.product_box .li a {
	display: inline-block;
	box-shadow: 0px 3px 20px 1px rgba(0, 0, 0, 0.16);
	border-radius: 4px;
}

.product_box .small_word {
	font-size: 18px;
	line-height: 30px;
	/* height: 70px; */
	margin-bottom: 30px;
}

@media screen and (min-width: 768px) {
	.product_box .li:nth-child(5n) {
		margin-right: 0;
	}

	.product_box .li:nth-child(n+11) {
		display: none;
	}

	.product_box .li:hover img,
	.solution_box .li:hover img,
	.box_news .imgBox:hover img {
		transform: scale(1.08);
	}


	.solution_box .li .more {
		position: absolute;
		/* margin-top: 40px;
		margin-bottom: -100px; */
		transition: all .3s;
		bottom: -60px;
		left: 30px;
		width: 110px;
		line-height: 40px;
		border-radius: 40px;
		text-align: center;
		background: #CE202B;
	}

	.product_box .li {
		/* overflow: hidden; */
	}

	.product_box .li .small_word {
		top: 0;
		position: relative;
		/* padding-right: 25px; */
		transition: all .3s;
	}

	/* .product_box .li .small_word::after {
		position: absolute;
		background: url('../images/product_arr_nor.png') no-repeat center;
		width: 15px;
		height: 15px;
		background-size: 15px 15px;
		top: 0;
		bottom: 0;
		right: 0;
		margin: auto;
		content: '';
		z-index: 1;
	} */

	.product_box .li:hover .small_word {
		color: #CE202B;
	}

	/* .product_box .li:hover .small_word::before {
		position: absolute;
		background: url('../images/product_arr_act.png') no-repeat center;
		background-size: 15px 15px;
		top: 0;
		bottom: 0;
		right: 0;
		margin: auto;
		content: '';
		width: 15px;
		height: 15px;
		opacity: 0;
		animation: showAct .3s linear forwards;
		z-index: 2;
	} */

	.product_box .li:hover .small_word::after {
		animation: hideNor .3s linear forwards;
	}

	@keyframes showAct {
		0% {
			opacity: 0
		}

		100% {
			opacity: 1
		}
	}

	@keyframes hideNor {
		0% {
			opacity: 1
		}

		100% {
			opacity: 0
		}
	}

	.solution_box .li:hover .more {
		margin-top: 0px;
		margin-bottom: 0px;
		bottom: 30px;
	}

	.solu_title {
		font-size: 18px;
		position: absolute;
		top: 10px;
		left: 10px;
	}
}

.product_box .li .imgBox {
	height: 200px;
	width: 100%;
	overflow: hidden;
	padding: 30px;
}

.solution_box .li {
	width: 33.33%;
	padding-top: 1px;
	padding-right: 1px;
	/* padding-top: 20px;
	padding-right: 20px; */
}

.solution_box .li:nth-child(1) {
	width: 66.6%;
}

.solution_box .li:nth-child(3) {
	/*width: 43.3%;*/
	width: 28.3%;
}

.solution_box .li:nth-child(4) {
	/*width: 56.6%;*/
	width: 43.3%;
}

.solution_box .li:nth-child(5) {
	width: 28.3%;
}

.solution_box .li:nth-child(6) {
	width: 35.7%;
}

.solution_box .li:nth-child(7) {
	width: 28.3%;
}

.solution_box .li:nth-child(8) {
	width: 35.7%;
}

.solution_box .li:nth-child(2),
.solution_box .li:nth-child(8) {
	padding-right: 0;
}

.solution_box .li:nth-child(3n) {
	padding-right: 0;
}

.solution_box .li:nth-child(3),
.solution_box .li:nth-child(6) {
	padding-right: 1px;
	/* padding-right: 20px; */
}

.solution_box .li .imgBox {
	height: 253px;
	width: 100%;
	overflow: hidden;
}

.a_href .ccf {
	color: #fff;
}

.new_pagi {
	position: absolute;
	bottom: 20px !important;
	left: 0;
	right: 0;
	margin: auto;
	background: none !important;
	z-index: 10;
	display: flex;
	justify-content: center;
}

.footer {
	margin-top: 0 !important;
}

.more_link {
	position: absolute;
	right: 0;
	bottom: 0;
}

.box_news {
	background: url('../images/news_bg.png');
	background-size: cover;
	margin-top: 80px;
	padding-bottom: 80px;
}

.news_box {
	margin-top: 20px;
	/* height: 490px; */
}

.news_box .li {
	/* height: 150px; */
	background: #FFFFFF;
	/* box-shadow: 0px 5px 18px 0px rgba(6, 40, 87, 0.14); */
	word-wrap: break-word;
	padding: 20px;
	/* width: calc((100% - 20px) / 2); */
	transition: all .3s;
	margin-bottom: 20px;
}

.news_box .act {
	background: #CB232B;
	color: #fff;
}

.news_box .act a,
.news_box .act a:hover {
	color: #fff !important;
}

.news_box .li:nth-child(1),
.news_box .li:nth-child(3),
.news_box .li:nth-child(4) {
	/* margin-bottom: 20px; */
}

.news_box .year {
	font-size: 18px;
}

.news_box .li:last-child {
	margin-bottom: 0;
}

.news_box .li:nth-child(1),
.news_box .li:nth-child(2) {
	/* height: 235px; */
	/* margin-right: 20px; */
	/* flex: 1; */
}

.news_box .li:nth-child(1) .box,
.news_box .li:nth-child(2) .box {
	/* display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden; */
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.news_box .li:nth-child(3) .box,
.news_box .li:nth-child(4) .box,
.news_box .li:nth-child(5) .box {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.news_box .li:nth-child(3) .desc,
.news_box .li:nth-child(4) .desc,
.news_box .li:nth-child(5) .desc {
	display: none;
}

.box_news .left,
.box_news .right {
	width: 50%;
}

.box_news .title {
	font-size: 18px;
}

.box_news .desc {
	margin-top: 5px;
}

.date_arr::after {
	position: absolute;
	width: 30px;
	height: 30px;
	background: url('../images/date_arr_nor.png') no-repeat center;
	background-size: 30px 30px;
	top: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	content: '';
}

.act .date_arr::after {
	background: url('../images/date_arr_act.png') no-repeat center;
	background-size: 30px 30px;
}

@media screen and (max-width: 768px) {


	.solu_title {
		font-size: 16px !important;
		position: absolute;
		top: 10px;
		/* left: 10px; */
	}

	.solution_box .li:nth-child(1) {
		width: 100%;
		margin-right: 0;
	}

	.solution_box .li:nth-child(2) {
		margin-top: 1px;
		width: calc((100% - 1px) / 2);
		margin-right: 1px !important;
	}

	.solution_box .li:nth-child(3) {
		margin-top: 1px;
		/*width: calc((100% - 1px) / 2);*/
		width: 39.4%;
		margin-right: 0;
	}

	.solution_box .li:nth-child(4) {
		margin-top: 1px;
		/*width: calc(60.6% - 1px);*/
		width: 39.4%;
		margin-right: 1px !important;
	}

	.solution_box .li:nth-child(5) {
		margin-top: 1px;
		width: 39.4%;
		margin-right: 0;
	}

	.solution_box .li:nth-child(6) {
		margin-top: 1px;
		width: 39.4%;
		margin-right: 1px !important;
		padding-right: 0;
	}

	.solution_box .li:nth-child(7) {
		margin-top: 1px;
		width: calc(60.6% - 1px);
		margin-right: 0;
	}

	.box_news .ccon {
		flex-wrap: wrap;
	}

	.box_news .left,
	.box_news .right {
		width: 100%;
		margin-left: 0;
		margin-right: 0;
	}

	.box_spacing {
		padding-top: 20px;
	}

	.product_box .li {
		width: calc((100% - 10px) / 2);
		padding-right: 0;
		margin-right: 10px;
		padding-top: 5px;
	}

	.product_box .li:nth-child(2n) {
		padding-right: 0;
		margin-right: 0;
	}

	.product_box .li:nth-child(1),
	.product_box .li:nth-child(2) {
		padding-top: 0;
	}

	.product_box .li:nth-child(n+5) {
		display: none;
	}

	.box_title {
		font-size: 22px;
	}

	.product_box .small_word {
		font-size: 16px;
	}

	.product_box .li .imgBox {
		height: 150px;
	}

	.solution_box .li .more {
		/* display: none; */
		position: absolute;
		bottom: 20px;
		left: 20px;
		width: 80px;
		line-height: 30px;
		border-radius: 30px;
		text-align: center;
		background: #CE202B;
		font-size: 12px;
	}

	.solution_box .li .more {
		color: #CE202B !important;
	}

	.solution_box .li {
		width: calc((100% - 20px) / 2);
		padding-right: 0;
		padding-top: 0;
		margin-right: 20px;
	}

	.solution_box .li:nth-child(2n) {
		margin-right: 0;
	}

	.solution_box .li .imgBox {
		height: 150px;
	}

	.solu_title {
		font-size: 24px;
	}

	.news_more {
		font-size: 12px;
	}

	.product_box .small_word {
		line-height: 25px;
		height: auto;
		/* min-height: 60px; */
		/* padding-bottom: 20px; */
		margin-bottom: 20px;
	}

	/* .news_box .li .box{
		flex-wrap: wrap;
	} */
}


@media screen and (min-width: 768px) {
	.news_more {
		/* width: 160px; */
		padding: 0 20px;
		height: 50px;
		line-height: 50px;
		border: 1px solid #CB333B;
		color: #CB333B;
		font-size: 15px;
		letter-spacing: 1px;
		cursor: pointer;
		transition: all .3s;
		border-radius: 5px;
	}

	.news_more .more {
		/* padding-right: 30px; */
	}

	/* .news_more .more::after{
		position: absolute;
		background: url('../images/icon_more_red.png?time=1') no-repeat center;
		width: 17px;
		height: 10px;
		background-size: 17px 10px;
		margin: auto;
		top: 0;
		right: 0;
		bottom: 0;
		content: '';
	} */

	.news_more:hover {
		background: #CB333B;
		color: #fff;
	}

	/* .news_more:hover .more::after{
		background: url('../images/icon_more_white.png?time=1') no-repeat center;
		background-size: 17px 10px;
	} */
}

@media screen and (max-width: 768px) {
	.news_more {
		width: 100px;
		height: 40px;
		line-height: 40px;
		border: 1px solid #CB333B;
		color: #CB333B;
		font-size: 12px;
		/* letter-spacing: 1px; */
		cursor: pointer;
		transition: all .3s;
		border-radius: 5px;
	}

	.news_more .more {
		/* padding-right: 20px; */
	}

	/* .news_more .more::after{
		position: absolute;
		background: url('../images/icon_more_red.png') no-repeat center;
		width: 12px;
		height: 10px;
		background-size: 12px auto;
		margin: auto;
		top: 0;
		right: 0;
		bottom: 0;
		content: '';
	} */

	.news_more:hover {
		background: #CB333B;
		color: #fff;
	}

	.news_more:hover .more::after {
		background: url('../images/icon_more_white.png') no-repeat center;
		background-size: 12px 10px;
	}
}

.swiper-pagination-bullet {
	background: rgba(218, 39, 53, .45);
	width: 8px;
	transition: all .3s;
	height: 8px;
	border-radius: 8px;
	opacity: 1;
	margin: 0 4px;
}

.my-bullet-active {
	width: 26px;
	height: 8px;
	border-radius: 8px;
	transition: all .3s;
	background: rgba(218, 39, 53, 1);
	opacity: 1;
}

.my-pagina {
	position: absolute;
	bottom: 20px !important;
	left: 0;
	right: 0;
	margin: auto;
	background: none !important;
	z-index: 10;
	display: flex;
	justify-content: center;
}
.news_thumb{
	margin-top: 8px !important;
}
.news_thumb .thumb_li {
	height: 75px;
	margin-left: 5px;
	margin-right: 5px;
	box-sizing: border-box;
	border: 1px solid transparent;
}

.news_thumb .act{
	border: 1px solid #CB232B;
}

.news_thumb .thumb_li:first-child {
	margin-left: 0;
	margin-right: 5px;
}

.news_thumb .thumb_li:last-child {
	margin-left: 5px;
	margin-right: 0;
}